CVE-2019-6328

2019-06-25T17:15:00
ID CVE-2019-6328
Type cve
Reporter hp-security-alert@hp.com
Modified 2020-08-24T17:37:00

Description

HP Support Assistant 8.7.50 and earlier allows a user to gain system privilege and allows unauthorized modification of directories or files. Note: A different vulnerability than CVE-2019-6329.